echo off
cls
rem ---------------------------------------------------------------------------
rem -: Editor definition file                                                :-
rem ---------------------------------------------------------------------------
rem
rem === Write the editor (name) to rise up here. ==============================
rem ********
